<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d36e470d6b0e400dbda5c0355b4ddb38">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
